@media screen and (max-width: 939px) {
.xr_mvp_2 {display: block;}
.xr_mvp_1 {display: none;}
.xr_pbd {margin-left: -300px;}
#xr_xr {width: 600px; height: 718px}
}
@media screen and (min-width: 940px) {
.xr_mvp_2 {display: none;}
.xr_mvp_1 {display: block;}
.xr_pbd {margin-left: -640px;}
#xr_xr {width: 1280px; height: 700px}
}
@media screen and (max-width: 939px) {
.xr_mvp_4 {display: block;}
.xr_mvp_3 {display: none;}
.xr_pbd {margin-left: -300px;}
#xr_xr {width: 600px; height: 786px}
}
@media screen and (min-width: 940px) {
.xr_mvp_4 {display: none;}
.xr_mvp_3 {display: block;}
.xr_pbd {margin-left: -640px;}
#xr_xr {width: 1280px; height: 773px}
}
@media screen and (max-width: 939px) {
.xr_mvp_6 {display: block;}
.xr_mvp_5 {display: none;}
.xr_pbd {margin-left: -300px;}
#xr_xr {width: 600px; height: 708px}
}
@media screen and (min-width: 940px) {
.xr_mvp_6 {display: none;}
.xr_mvp_5 {display: block;}
.xr_pbd {margin-left: -640px;}
#xr_xr {width: 1280px; height: 696px}
}
@media screen and (max-width: 939px) {
.xr_mvp_8 {display: block;}
.xr_mvp_7 {display: none;}
.xr_pbd {margin-left: -300px;}
#xr_xr {width: 600px; height: 708px}
}
@media screen and (min-width: 940px) {
.xr_mvp_8 {display: none;}
.xr_mvp_7 {display: block;}
.xr_pbd {margin-left: -640px;}
#xr_xr {width: 1280px; height: 696px}
}
@media screen and (max-width: 939px) {
.xr_mvp_10 {display: block;}
.xr_mvp_9 {display: none;}
.xr_pbd {margin-left: -300px;}
#xr_xr {width: 600px; height: 333px}
}
@media screen and (min-width: 940px) {
.xr_mvp_10 {display: none;}
.xr_mvp_9 {display: block;}
.xr_pbd {margin-left: -640px;}
#xr_xr {width: 1280px; height: 699px}
}
@media screen and (max-width: 939px) {
.xr_mvp_12 {display: block;}
.xr_mvp_11 {display: none;}
.xr_pbd {margin-left: -300px;}
#xr_xr {width: 600px; height: 708px}
}
@media screen and (min-width: 940px) {
.xr_mvp_12 {display: none;}
.xr_mvp_11 {display: block;}
.xr_pbd {margin-left: -640px;}
#xr_xr {width: 1280px; height: 696px}
}
@media screen and (max-width: 939px) {
.xr_mvp_14 {display: block;}
.xr_mvp_13 {display: none;}
.xr_pbd {margin-left: -300px;}
#xr_xr {width: 600px; height: 708px}
}
@media screen and (min-width: 940px) {
.xr_mvp_14 {display: none;}
.xr_mvp_13 {display: block;}
.xr_pbd {margin-left: -640px;}
#xr_xr {width: 1280px; height: 1686px}
}
